table {
    font-size: 13px;
}
.no-padding {
    padding: 0 !important;
}

.text-slim {
    font-weight: 300 !important;
}

.text-normal {
    font-weight: 400 !important;
}

.text-semibold {
    font-weight: 600 !important;
}

.text-bold {
    font-weight: 700 !important;
}


.red_input {
    border: 2px solid red;
}

.green_input {
    border: 2px solid green;
}


.bgcolor_yellow {
    background-color: #f3c85f;
}

.bgcolor_redd {
    background-color: #ff0000;
}

.bgcolor_red {
    background-color: #CC0000;
}

.bgcolor_orange {
    background-color: #FF8800;
}

.bgcolor_green {
    background-color: #007E33;
}

.bgcolor_black {
    background-color: #000000;
}

.bgcolor_grey {
    background-color: #EFEFEF;
}

.bgcolor_ligth_black {
    background-color: #A0A0A0;
}

.bgcolor_blue {
    background-color: #3969ef;
}

.bgcolor_violet {
    background-color: #ee82ee;
}


.color_yellow {
    color: #f3c85f;
}

.color_redd {
    color: #ff0000;
}

.color_red {
    color: #CC0000;
}

.color_orange {
    color: #FF8800;
}

.color_green {
    color: #007E33;
}

.color_green_vif {
    color: #00C851;
}

.color_black {
    color: #000000;
}

.color_grey {
    color: #EFEFEF;
}

.color_ligth_black {
    color: #A0A0A0;
}

.color_blue {
    color: #3969ef;
}

.color_violet {
    color: #ee82ee;
}

.color_text {
    /*color: #3969ef;*/
    color: #686868;
}

.underline .color_text {
    color: #3156be !important;
    font-weight: bold;
}

.underline_link {
    color: #3156be !important;
    font-weight: bold;
}

.underline_link:hover {
    color: #3156be !important;
    font-weight: bold;
    text-decoration: underline;
}

.underline:hover .color_text {
    text-decoration: underline;
    color: #3156be !important;
}

.underline_web {
    color: #3156be !important;
}

.underline_web:hover {
    text-decoration: underline;
    color: #3156be !important;
}
